cgD3D8TranslateHRESULT(3)

NAME
cgD3D8TranslateHRESULT - to-be-written

SYNOPSIS
  #include <Cg/cgD3D8.h>
  const char* cgD3D8TranslateHRESULT( HRESULT hr );

PARAMETERS

hr  to-be-written

RETURN VALUES
None.

    or
cgD3D8TranslateHRESULT returns to-be-written

DESCRIPTION
cgD3D8TranslateHRESULT does to-be-written

EXAMPLES
The following example code illustrates the use of cgD3D8TranslateHRESULT:

  // example code to-be-written

ERRORS
cgD3D8TranslateHRESULT does not generate any errors.

    or
to-be-written

HISTORY
cgD3D8TranslateHRESULT was introduced in Cg 1.1.

SEE ALSO
function1text, function2text